/* 
    Document   : menu
    Created on : 8/09/2011, 9:56:58 AM
    Author     : Jeremy
    Description:
        Purpose of the stylesheet follows.
*/
/*Left Menu*/
/*Core menu*/
.left_mid .frm-menu ul {
list-style:none;
margin-left:0;
}

.left_mid .frm-menu li {
padding-top:5px;
margin-top:0;
line-height:0;
}

/*Each menu item*/
.left_mid .frm-menu table {
line-height:14px;
}

.left_mid .frm-menu a {
color:#706060;
text-decoration:none;
}

/*Text elements (inside the table)*/
.left_mid .frm-menu td.fancy_Arrow {
width:8px;
vertical-align:top;
padding-right:4px;
padding-left:2px;
}

.left_mid .frm-menu td.raquo {
width:10px;
padding-right:4px;
}

.left_mid .frm-menu li.selected a {
font-weight:700;
}

/*Selected pop down*/
.left_mid .frm-menu li table {
border-radius:2px;
background-color:#EBEBEB;
}

/* ref #2104 - Item Links */
.left_mid .frm-menu li.item_link table {
background-color:#534646;
} 
.left_mid .frm-menu li.item_link a {
color:#EBEBEB;
text-decoration:none;
}
/*footer_menu*/
#footer_con .frm_menu ul {
list-style:none;
padding:0;
}

#footer_con .frm_menu li {
width:200px;
margin:0;
background:none;
}

#footer_con .frm_menu a {
text-decoration:underline;
font-weight:400;
font-size:12px;
color:#fff;
}

#footer_con .frm_menu a:hover {
font-weight:700;
}

#footer_con .frm_menu li.selected a {
color:#000;
}